/****************** NEWS *****************/

div.news{
	display:block;
	float:left;
	width:90%;
	margin-bottom:15px;	
	border:#f0f solid 0px;
}

.tdDateNews{
	border-right:#ebebeb solid 2px;
	width:22px;
	padding:0px 0 0 14px;
	color:#acacac;
	height:55px;
}


.titleNews{
	display:block;
	height:30px;
	line-height:30px;
	padding:0;
	margin:0;
	padding-left:38px;
	background:url(../../images/design/news_icon.png) no-repeat left center;
	font-size:15px;
	font-weight:bold;
	color:#12486b;
}

.dateNews{
	font-size:12px;
	color:#3b3b3b;
	font-style:italic;	
}
span.titleNews:first-letter{
	text-transform:capitalize;
}

.orgaNews{
	display:block;
	padding-left:38px;	
}

a.rubNews, a.rubNews:link, a.rubNews:visited, a.rubNews:active{
	display:block;
	font-size:13px;
	color:#acacac;
	text-decoration:none;
	padding:3px 0;
}

a.rubNews:hover{
	text-decoration:underline;
}

div.miniTxtNews{
	color:#5b5452;
	padding:3px 0;
}

div.textNews{
	padding:3px;
	display:block;
	width:735px;	
	overflow:hidden;
}

.readMore{
	display:none;
	float:left;
	font-size:12px;
	cursor:pointer;
	height:16px;
	line-height:16px;
	margin-top:5px;
	padding-left:21px;
	background:url(../../images/design/open_news.png) no-repeat left center;
}

#sepEvent{
	display:block;
	float:left;
	width:90%;
	background:#e4e4e4;
	border:#9b9b9b solid 1px;
	margin-bottom:15px;
	padding:5px;	
}

/***** MINI NEWS ******/

#tabMiniNews{
	width:261px;
}

td.headerMiniNews{
	padding-top:15px;	
}
td.titleMiniNews{
	padding:20px 15px 0 15px;	
	font-size:11px;
	color:#12486b;
	font-weight:bold;
}

a.lienNews, a.lienNews:link, a.lienNews:visited, a.lienNews:active{
	text-decoration:none;	
}

a.lienNews:hover{
	text-decoration:underline;
}

td.textMiniNews{
	font-size:11px;
	padding:5px 15px 9px 15px;
	text-align:justify;
}

a.miniText{
	color:#727272;
	text-decoration:none;
}

td.spacerMiniNews{
	padding:0 15px;	
}

span.dateMiniNews{
	color:#2686B8;
	font-size:10px;
}

a.rubMiniNews, a.rubMiniNews:link, a.rubMiniNews:visited, a.rubMiniNews:active{	

	color:#727272;
	text-decoration:none;
	font-style:italic;
	font-size:11px;
}

a.rubMiniNews:hover{
	text-decoration:underline;
	
}